PMAN(1)

NAME
pman - an interface to the online reference manuals

SYNOPSIS
pman [function|variable|classname.method|wrapper:]

DESCRIPTION
pman is an quickish utility that accesses the Unix manpages for the PHP manual.

OPTIONS
None

SEE ALSO
phd(1), man(1),

AUTHOR
pman, and its manual pages, was written by <The PHP Documentation Team>